body {
	padding: 5px;
	font-family: 'Lato', sans-serif; 
	}	
p  {
	font-family: 'Lato', sans-serif;
	}	
#nav{
	margin: 0 auto;
	padding-top: 20px;
	margin-bottom: 20px;
	width: 755px;
	font-size: 16px;
	font-weight: 300;
	}	
#nav .current_page {
	color: gray;
	}
#nav li {
	margin-right: 15px;
	display: inline;
	padding-left: 5px;
	}
#nav li a {
	text-decoration: none;
	color: black;
	}
#nav li a:hover {
	color: gray;
	}	
a {
	text-decoration: none;
	color: black;
	}
a:hover {
	color: gray;
	}	
#wrapper { 
	padding: 0px; 
	margin: auto; 
	width: 755px;
	height: 620px;
	margin-top: 40px;
	position: relative;
	} 
#wrapper_2 { 
	padding: 0px; 
	margin: auto; 
	width: 755px;
	height: 570px;
	margin-top: 40px;
	position: relative;
	} 	
#wrapper_3 { 
	padding: 0px; 
	margin: auto; 
	width: 755px;
	height: 970px;
	margin-top: 40px;
	position: relative;
	} 	 	 	
#branding {
	width: 196px;
	margin-top: 30px;
	font-weight: 300;
	position: absolute;
	}			
#branding ul {
	padding-top: 40px;
	}
#branding ul li a {
	text-decoration: none;
	font-size: 30px;
	line-height: 41px;
	color: black;
	}
#branding ul li a:hover {
	color: gray;
	}
#branding .current_page {
	color: gray;
	}	
.nametitle {
	letter-spacing: 1px;
	font-size: 64px;
	line-height: 61px;
	}	
.slide {
	position: absolute;
	top: 15px;
	left: 240px;
	width: 529px;
	height: 397px;
	}	
#home_featured {
	position: absolute;
	top: 38px;
	left: 220px;
	width: 510px;
	height: 350px;
	}	
#home_featured li {
	float: left;
	padding: 0 14px 12px 0;
	}		
#thumbnails { 
	list-style: inline;
	position: absolute;
	top: 475px;
	left: 355px;
	}	
#thumbnails li { 
	float: left;
	padding-right: 10px;
	}	
.transparent_class {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";

  /* IE 5-7 */
  filter: alpha(opacity=60);

  /* Netscape */
  -moz-opacity: 0.6;

  /* Safari 1.x */
  -khtml-opacity: 0.6;

  /* Good browsers */
  opacity: 0.6;	
	}	
li.transparent_class:hover{
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

  /* IE 5-7 */
  filter: alpha(opacity=100);

  /* Netscape */
  -moz-opacity: 1;

  /* Safari 1.x */
  -khtml-opacity: 1;

  /* Good browsers */
  opacity: 1;	
	}
#bodytext {
	margin-top: 38px;
	margin-left: 222px;
	width: 485px;
	font-weight: 300;
	line-height: 1.4em; 
	position: absolute;
	}		
#biopic {
	padding-top: 60px;
	}	
#contact {
	position: absolute;
	top: 38px;
	left: 220px;
	width: 510px;
	height: 350px;
	}	
#footer {
	width: 755px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 11px;
	font-weight: 300;
	position: absolute;
	bottom: 0;
	}	
.clear {
	clear: both;
}


